body    {
        font-family: arial;
	font-size: 11pt;
        /*
	background-color: #75843f;
	background-color: #003c00;
	background-color: #263c0f - 464c0f;
	background-color: #464c0f;
	background-color: #36480f;
	background-color: #a5002 1;
        */
	background-color: #852c1a;

        /*
        color: #ffffff;
        */
        color: #f2dc63;
}
body.special    {
        /*font-family: arial;
        font-family: Times new Roman;
        background-color: 003c00;
        color: #ffa200;
        color: #ffcc18;
        color: #fff974;
         */
        font-family: arial;
	font-size: 11pt;
	background-color: #852c1a;
        color: #f2dc63;
}
h1      {	
        font-family: helvetica;
	font-weight: bold;
	font-size: 14pt;
	text-indent: 1em;
	text-align: center;
}
h2      {	
        font-family: helvetica;
	font-weight: bold;
	font-size: 14pt;
	text-indent: 1em;
}
h4      {	
        font-family: helvetica;
	font-weight: bold;
	font-size: 14pt;
	text-indent: 1em;
        color: #12ee00;
}
a:link {
	text-decoration: none;
	background-color: #852c1a;
	/*
	color: #ffffff;
	*/
	color: #f2dc63;
}
a:visited {
	text-decoration: none;
	background-color: #852c1a;
	/*
	color: #ffffff;
	*/
	color: #f2dc63;
}
a:hover {
	text-decoration: underline;
	color: #ffa200;
	background-color: #852c1a;
}
a.main:link {
	text-decoration: none;
	background-color: #852c1a;
	/*
	color: #ffffff;
	*/
        color: #f2dc63;
}
a.main:visited {
	text-decoration: none;
	background-color: #852c1a;
	/*
	color: #ffffff;
	*/
        color: #f2dc63;
}
a.main:hover {
	text-decoration: underline;
	color: #ffa200;
	background-color: #852c1a;
}
a.str:link {
	text-decoration: none;
	background-color: #852c1a;
	font-weight: bold;
	font-size: 12pt;
	/*
	color: #ffffff;
	*/
	color: #f2dc63;
}
a.str:visited {
	text-decoration: none;
	background-color: #852c1a;
	font-weight: bold;
	font-size: 12pt;
	/*
	color: #ffffff;
	*/
	color: #f2dc63;
}
a.str:hover {
	text-decoration: underline;
	color: #ffa200;
	font-weight: bold;
	font-size: 12pt;
	background-color: #852c1a;
}
a.rev:link {
	text-decoration: none;
	background-color: #852c1a;
	color: #ffa200;
}
a.rev:visited {
	text-decoration: none;
	background-color: #852c1a;
	color: #ffa200;
}
a.rev:hover {
	text-decoration: underline;
	background-color: #852c1a;
	/*
	color: #ffffff;
	*/
	color: #f2dc63;
}
a.revstr:link {
	text-decoration: none;
	background-color: #852c1a;
	color: #ffa200;
	font-size: 12pt;
	font-weight: bold;
}
a.revstr:visited {
	text-decoration: none;
	background-color: #852c1a;
	color: #ffa200;
	font-size: 12pt;
	font-weight: bold;
}
a.revstr:hover {
	text-decoration: underline;
	background-color: #852c1a;
	/*
	color: #ffffff;
	*/
	color: #f2dc63;
	font-size: 12pt;
	font-weight: bold;
}
a.img:link {
	text-decoration: none;
	background-color: #852c1a;
	color: #852c1a;
}
a.img:visited {
	text-decoration: none;
	background-color: #852c1a;
	color: #852c1a;
}
a.img:hover {
	text-decoration: underline;
	color: #ffa200;
	background-color: #852c1a;
}
ul {
        list-style-type: square;
        /*
        list-style-image: url("img/bullet.gif");
        line-height: 1.4;
         */
}
li {
        color: #f2dc63;
        margin: 0 0 5px 0;
        /*
        border-bottom: 4em solid red;
        marker-offset: 4em;
         */
}
li.none {
        color: #852c1a;
        margin: 0 0 10px 0;
        /*
        border-bottom: 4em solid red;
        marker-offset: 4em;
         */
}
ul.chyba {
        list-style-type: lower-roman;
}
li.chyba {
        color: #ff3c33;
	font-weight: bold;
        font-size: 20px;
        margin: 0 0 10px 0;
        /*
        border-bottom: 4em solid red;
        marker-offset: 4em;
         */
}
li.ok {
        color: #12ee00;
	font-weight: bold;
        font-size: 20px;
        margin: 0 0 10px 0;
        list-style-type: none;
}
    /*active - vybran mysi
      hover  - je nad nim mys
      focus  - je na nem kursor
      */
input {
    color: #ffcc18;
    border-style: inset;
    border-color: #ffa200;
    background-color: #9b0017;
}
input:active {
    color: #ffa200;;
    border-style: outset;
    border-color: #ffa200;
    background-color: #9b0017;
}
input:focus {
    color: #ffa200;;
    border-style: outset;
    border-color: #ffa200;
    background-color: #9b0017;
}
select {
    color: #ffcc18;
    border-style: inset;
    border-color: #ffa200;
    background-color: #9b0017;
}
select:active {
    color: #ffa200;;
    border-style: outset;
    border-color: #ffa200;
    background-color: #9b0017;
}
select:focus {
    color: #ffa200;;
    border-style: outset;
    border-color: #ffa200;
    background-color: #9b0017;
}
/*
	background-color: #36480f;
	background-color: #0f001b;
	background-color: #852c1a;
input:hover {
    color: #ffa200;;
    color: #ffa200;
    border-color: #ffa200;
}
*/
i.luk {
        /*
         color: #f2dc63;
         */
        color: #ffdd00;
}


table {
        /*
    background: white;
    color: black;
         */
    background-color: #852c1a;
    color: #f2dc63;
}
td.ord {
    background: white;
    /*border: 1px solid #000080;*/
    font-weight: bold;
    font-size: 20px;
}
td.dod {
    background: #852c1a;
    /*border: 1px solid #000080;*/
    font-weight: bold;
    color: white;
}
a.adod:link {
	text-decoration: none;
	background-color: #852c1a;
	color: white;
}
a.adod:visited {
	text-decoration: none;
	background-color: #852c1a;
	color: white;
}
a.adod:hover {
	text-decoration: underline;
	background-color: #852c1a;
	color: white;
}
td.er {
    background: red;
    color: black;
    /*border: 1px solid #000080;*/
}
td.ml {
    background: #e2ec33;
    color: black;
    /*border: 1px solid #000080;*/
}
td.dml {
    background: gray;
}
td.wml {
    background: #f2dc63;
    /*border: 1px solid #000080;*/
    font-size: 18px;
}
a.aml:link {
	text-decoration: none;
	background-color: #f2dc63;
	color: black;
}
a.aml:visited {
	text-decoration: none;
	background-color: #f2dc63;
	color: black;
}
a.aml:hover {
	text-decoration: underline;
	background-color: #f2dc63;
	color: black;
}
td.st {
    background: orange;
    color: black;
    /*border: 1px solid #000080;*/
}
td.dst {
    background: gray;
    /*border: 1px solid #000080;*/
}
td.wst {
    background: orange;
    /*border: 1px solid #000080;*/
    font-size: 18px;
}
a.ast:link {
	text-decoration: none;
	background-color: orange;
	color: #852c1a;
	color: black;
}
a.ast:visited {
	text-decoration: none;
	background-color: orange;
	color: black;
}
a.ast:hover {
	text-decoration: underline;
	background-color: orange;
	color: black;
}
td.ex {
    background: green;
    color: black;
    /*border: 1px solid #000080;*/
}
td.dex {
    background: gray;
    /*border: 1px solid #000080;*/
}
td.wex {
    background: green;
    font-size: 18px;
    /*border: 1px solid #000080;*/
}
a.aex:link {
	text-decoration: none;
	background-color: green;
	color: black;
}
a.aex:visited {
	text-decoration: none;
	background-color: green;
	color: black;
}
a.aex:hover {
	text-decoration: underline;
	background-color: green;
	color: black;
}

hr {
  	color: #f2dc63; 
}
hr.left {
  	color: #f2dc63; 
	width: 50%
}
